@charset "utf-8";

/* CSS Template
/corporate/scl/css/scl.css

/* ----------------------------------------------------
全端末共通
---------------------------------------------------- */

.lazy {
  opacity: 0;
  transform: translate(0, 10%);
  transition: 1s;
}
.lazy.loaded {
  transform: translate(0, 0);
  opacity: 1;
}
/* web font ==== */
.nsfont{ font-family: 'Noto Serif JP', serif; font-weight: 500;}
h1,h2,h3,h4,main p{
  font-family:'Noto Sans JP','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,Osaka,'MS PGothic',arial,helvetica,sans-serif;
  font-weight: 500;
}
/* common ==== */

.wrapper {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.wrapper .text{
  text-align: left;
}
.content h2{
  font-size:clamp(1.8rem, 5.0vw, 6.0rem);
  margin: 0 auto 55px;
  font-weight: 700;
  text-align: center;
}
.title_paint {
  max-width: 480px;
  background: url("/common/img/corporate/scl/title_bg01.jpg") no-repeat center center;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: cover;
  text-align: center;
  line-height: 1em;
  color: transparent;
}
/* スクロールダウン */
.scrolldown2{
  position:absolute;
  bottom:10px;
  left:50%;
}
.scrolldown2 span{
  position: absolute;
  left:10px;
  bottom:10px;
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.scrolldown2:before {
  content: "";
  position: absolute;
  bottom:0;
  left:-4px;
  width:10px;
  height:10px;
  border-radius: 50%;
  background:#eee;
  animation:
  circlemove 1.6s ease-in-out infinite,
  cirlemovehide 1.6s ease-out infinite;
}
@keyframes circlemove{
    0%{bottom:45px;}
  100%{bottom:-5px;}
}
@keyframes cirlemovehide{
    0%{opacity:0}
  50%{opacity:1;}
  80%{opacity:0.9;}
100%{opacity:0;}
}
.scrolldown2:after{
  content:"";
  position: absolute;
  bottom:0;
  left:0;
  width:2px;
  height: 50px;
  background:#eee;
}

/* header ==== */
.head-in{
  max-width: 1200px;
  height: 60px;
  margin: 0 auto 0;
  position: relative;
}
.head-in .logo{
  max-width: 160px;
  padding: 12px;
}
/* stl-main */
.stl-main{
  width: 100%;
  height: clamp(350px, 50vw, 650px);
  position: relative;
  margin-bottom: 85px;
}
.fallback .stl-main {
	background: url("/common/img/corporate/scl/bg_main_pc.jpg") no-repeat center center;
  background-size: cover;
}
.webp .stl-main {
	background: url("/common/img/corporate/scl/bg_main_pc.webp") no-repeat center center;
  background-size: cover;
}
.avif .stl-main {
	background: url("/common/img/corporate/scl/bg_main_pc.avif") no-repeat center center;
  background-size: cover;
}
.stl-main .inr{
  width: 100%;
  /* max-width: 880px; */
  max-width: 1200px;
  margin: 0 auto 0;
  padding: 46px 10px 49px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  color: #FFFFFF;
  /* background: rgba(0,0,0,0.75); */
  border-radius: 6px;
  text-align: center;
}
.stl-main h1{
  font-size:clamp(1.8rem, 5.0vw, 6.0rem);
  line-height: 1.1;
  margin-bottom: 0;
  font-weight: 700;
}
.stl-main h1 span{
  font-size:clamp(1.8rem, 2.0vw, 2.4rem);
  display: block;
  font-weight: 500;
  margin-bottom: 20px;
}
/* prologue */
#prologue{
  text-align: center;
  margin: 0 auto 75px;
  padding: 0 10px 0;
}
#prologue p{
  font-size: 1.6rem;
  line-height: 2.2;
  font-weight: 500;
}
/* objective */
#objective .inr{
  position: relative;
  text-align: center;
  margin-bottom: 100px;
  padding: 70px 10px 60px;
}
.fallback #objective .inr {
	background: url("/common/img/corporate/scl/bg_main_pc2.jpg") no-repeat center center;
  background-size: cover;
}
.webp #objective .inr {
	background: url("/common/img/corporate/scl/bg_main_pc2.webp") no-repeat center center;
  background-size: cover;
}
.avif #objective .inr {
	background: url("/common/img/corporate/scl/bg_main_pc2.avif") no-repeat center center;
  background-size: cover;
}
#objective .inr::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(rgba(255, 255, 255, .85),  rgba(255, 255, 255, .85));
  z-index: 0;
}
#objective .inr h3{
  position: relative;
  font-size:clamp(1.8rem, 3.3vw, 4.0rem);
  margin-bottom: 30px;
  z-index: 5;
}
#objective .inr p{
  position: relative;
  margin-bottom: 60px;
  line-height: 2.0;
  z-index: 5;
}
#objective .inr picture{
  position: relative;
  z-index: 5;
}
#objective .wrapper{
  max-width: 1220px;
  margin: 0 auto 90px;
  padding: 0 10px;
  align-items: center;
}
#objective .wrapper .img{
  width: 44%;
}
#objective .wrapper .text{
  width: 50%;
}
#objective .wrapper .text h3{
  font-size:clamp(1.8rem, 3.0vw, 3.6rem);
  margin-bottom: 20px;
  line-height: 1.4;
}
#objective .wrapper .text p{
  line-height: 2.0;
}
#objective .wrapper:nth-of-type(odd){
  flex-direction: row-reverse;
}
/* attempt */
#attempt .title_paint {
  max-width: 480px;
  background: url("/common/img/corporate/scl/title_bg01.jpg") no-repeat center center;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: cover;
  text-align: center;
  line-height: 1em;
  color: transparent;
}
#attempt .wrapper{
  max-width: 1220px;
  margin: 0 auto 90px;
  padding: 0 10px;
  align-items: center;
}
#attempt .wrapper .img{
  width: 49%;
}
#attempt .wrapper .text{
  width: 45%;
}
#attempt .wrapper .text h3{
  font-size:clamp(1.8rem, 3.0vw, 3.6rem);
  margin-bottom: 20px;
  line-height: 1.4;
}
#attempt .wrapper .text h3 span{
  display: block;
  font-size:clamp(1.4rem, 1.83vw, 2.2rem);
}
#attempt .wrapper .text p{
  line-height: 2.0;
}
#attempt .wrapper:nth-of-type(odd){
  flex-direction: row-reverse;
}
/* alignment */
#alignment .title_paint {
  max-width: 480px;
  background: url("/common/img/corporate/scl/title_bg01.jpg") no-repeat center center;
  -webkit-background-clip: text;
  background-clip: text;
  background-size: cover;
  text-align: center;
  line-height: 1em;
  color: transparent;
}
#alignment .wrapper{
  max-width: 1220px;
  margin: 0 auto 90px;
  padding: 0 10px;
  align-items: center;
}
#alignment .wrapper .img{
  width: 50.8%;
}
#alignment .wrapper .text{
  width: 42%;
}
#alignment .wrapper .text h3{
  font-size:clamp(1.8rem, 3.0vw, 3.6rem);
  margin-bottom: 20px;
  line-height: 1.4;
}
#alignment .wrapper .text p{
  line-height: 2.0;
}
#alignment .wrapper:nth-of-type(even){
  flex-direction: row-reverse;
}
/* organization */
#organization{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto 85px;
  padding: 0 10px;
}
#organization h2{
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
  display: flex;
  align-items: center;
}
#organization h2::before,
#organization h2::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #c1c1c1;
}
#organization h2::before {
    margin-right: 1rem;
}
#organization h2::after {
    margin-left: 1rem;
}
#organization h2 + p{
  margin-bottom: 35px;
  font-weight: 500;
}
#organization li{
  list-style-type:none !important;
  list-style-image:none !important;
  position: relative;
  margin-bottom: 20px;
  padding-left: 14px;
}
#organization li::after {
  display: block; content: ''; position: absolute; top: .5em; left: 0em; width: 3px; height: 3px;
  background-color: #333333; border-radius: 100%;
}
/* footer */
.flexWrap {
  display: flex;
  flex-wrap: wrap;
}
.footer a,.footer img {
  vertical-align: top;
  display: inline-block;
}
.footer img { 
  max-width: initial;
}
.footer {
  min-width: 1200px;
  padding: 74px 0 24px;
  background-color: #242424;
  position: relative;
  text-align: left;
}
.footer.form {
  height: 150px;
  display: flex;
  -webkit-align-items: flex-end;
          align-items: flex-end;
  -webkit-justify-content: center;
          justify-content: center;
}
.footer a {
  color: #FFF;
  transition: .3s;
  text-decoration: none;
}
.footer a:hover {
  opacity: 0.7;
}
.sitemap {
  width: 1200px;
  padding: 0 50px;
  margin: 22px auto;
  -webkit-flex-wrap: nowrap;
      -ms-flex-wrap: nowrap;
          flex-wrap: nowrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
dl.sitemapList,
ul.sitemapList {
  min-width: 200px;
  /* margin-left: 60px; */
  flex: 0 0 auto;
}
/* dl.sitemapList:nth-child(1) {
  margin-left: 0;
} */
.sitemapList dt {
  margin-top: 31px;
  margin-bottom: 18px;
}
.sitemapList dt:first-of-type {
  margin-top: 0;
}
.sitemapList dt a {
  font-size: 16px;
  line-height: 1.75;
  display: block;
  height: 100%;
}
.sitemapContent li {
  margin-bottom: 11px;
}
.sitemapContent li br {
  line-height: 0;
}
.sitemapContent a {
  font-size: 14px;
  line-height: 1.5;
  color: #C2C2C2;
}
ul.sitemapList li a {
  font-size: 14px;
  line-height: 2.2857;
}
.sitemapList.listNews {
  width: 64px;
}
ul.social-list {
  display:flex;
  /* justify-content:center; */
}
ul.social-list li {
  margin:0 5px;
}
.footerUtilityList li {
  margin-right: 24px;
}
.footerUtilityList li:last-child {
  margin-left: 0;
}
.footerUtilityList {
  width: 1100px;
  padding: 0 60px;
  margin: 22px auto 0;
}
.footerUtilityList a {
  position: relative;
  padding-left: 17px;
  font-size: 14px;
  color: #C2C2C2;
  line-height: 2.2857;
}
.footerUtilityList a:before {
  content: "";
  width: 5px;
  height: 5px;
  margin-top: -1px;
  border-top: 1px solid #C2C2C2;
  border-right: 1px solid #C2C2C2;
  position: absolute;
  top: 12px;
  left: -1px;
  transform: rotate(45deg);
}
.copy {
  width: 1100px;
  padding: 0 60px;
  margin: 0 auto;
  color: #C2C2C2;
  font-size: 14px;
  line-height: 2.2857;
}
.btnTopPc {
  position: absolute;
  top: -55px;
  right: 15px;
  z-index: 100;
}
.btnTopPc a {
  padding-top: 125px;
  position: absolute;
  bottom: -193px;
  right: 0;
  transition: .3s;
}
.btnTopPc a:before,
.btnTopPc a:after {
  content: "";
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: .3s;
}
.btnTopPc a:before {
  width: 0;
  height: 0;
  top: 0;
  border-bottom: 5px solid #666666;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
}
.btnTopPc a:after {
  width: 2px;
  height: 112px;
  bottom: 81px;
  background: linear-gradient(to top, #BFC4C7, #BFC4C7 57px, #666666 57px, #666666 100%);
}
.btnTopPc:hover a {
  padding-top: 145px;
}
.btnTopPc a:hover {
  opacity: 1;
}
.btnTopPc:hover a:after {
  height: 132px;
}
.btnTopSp {
  display: none;
}

@media screen and (max-width: 960px) {
  .footer {
    min-width: 0;
    padding: 0 0 15px;
    background-color: #242424;
  }
  .footer a:hover {
    text-decoration: none;
  }
  .footerInner {
    width: auto;
    padding: 0;
  }
  .footerInner .flexWrap {
    display: block;
  }
  .sitemap {
    width: 100%;
    padding: 0;
    margin: 0;
  }
  dl.sitemapList,
  ul.sitemapList {
    width: 100%;
    margin-left: 0;
  }
  dl.sitemapList:nth-child(2) {
    width: auto;
    margin-left: 0;
  }
  .sitemapList dt {
    margin: 0;
    border-bottom: 1px solid #666;
    position: relative;
  }
  .sitemapList dt:after {
    content: "";
    width: 7px;
    height: 7px;
    margin-top: 3px;
    border-top: 1px solid #BFC4C7;
    border-right: 1px solid #BFC4C7;
    position: absolute;
    right: 31px;
    top: 50%;
    transform: translateY(-50%) rotate(135deg);
  }
  .sitemapList dt.is-active:after {
    transform: translateY(-50%) rotate(-45deg);
  }
  .sitemapList dt.noAccordion:after {
    content: normal;
  }
  .sitemapList dt:first-of-type {
    margin-top: 0;
  }
  .sitemapList dt a {
    padding: 15px 30px 13px;
    font-size: 16px;
    line-height: 1.75;
  }
  .sitemapList dd {
    display: none;
  }
  .sitemapContent {
    background-color: #000000;
  }
  .sitemapContent li {
    margin-bottom: 11px;
  }
  .sitemapContentList {
    padding: 20px 0 6px;
  }
  .sitemapContent a {
    padding: 4px 30px 3px;
    font-size: 14px;
    line-height: 1.5;
    color: #C2C2C2;
  }
  ul.sitemapList {
    padding: 8px 30px;
  }
  ul.sitemapList li {
    margin-top: 1px;
  }
  ul.sitemapList li:first-child {
    margin-top: 0;
  }
  ul.sitemapList li a {
    color: #C2C2C2;
    font-size: 14px;
    line-height: 2.8571;
  }
  .sitemapList.listNews {
    width: 100%;
  }
  ul.social-list {
  padding: 8px 30px;
}
  .footerUtilityList {
    width: 100%;
    margin-top: 10px;
    padding: 0 30px;
  }
  .footerUtilityList li {
    margin-right: 0;
  }
  .footerUtilityList li:first-child {
    margin-right: 0;
  }
  .footerUtilityList li {
    margin-top: 3px;
  }
  .footerUtilityList li:first-child {
    margin-top: 0;
  }
  .footerUtilityList a {
    position: relative;
    padding-left: 17px;
    font-size: 14px;
    color: #C2C2C2;
    line-height: 2.2857;
  }
  .copy {
    width: auto;
    margin-top: 10px;
    padding-left: 30px;
    font-size: 12px;
  }
  .btnTopPc {
    display: none;
  }
  .btnTopSp {
    display: block;
    background-color: #3B3F45;
  }
  .btnTopSp a {
    width: 100%;
    height: 68px;
    padding-top: 15px;
    font-size: 14px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #3B3F45;
    position: relative;
  }
  .btnTopSp a:before,
  .btnTopSp a:after {
    content: "";
    position: absolute;
    left: 50%;
    z-index: 10;
  }
  .btnTopSp a:before {
    width: 10px;
    height: 1px;
    top: 18px;
    background-color: #FFF;
    transform: translateX(-50%);
  }
  .btnTopSp a:after {
    width: 7px;
    height: 7px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: translateX(-50%) rotate(-45deg);
    top: 20px;
  }
}

/* footer(service solution) */
.solution .sitemapContent .sitemapContentList .ttl {
  color: #FFFFFF;
  font-size: 1.6rem;
  display: block;
  margin-bottom: 18px;
}
.solution .sitemapContent .sitemapContentList li:not(:last-child) {
  margin-bottom: 24px;
}
.solution .sitemapContent .sitemapContentList .sitemapSubContentList {
  padding-left: 20px;
  min-width: 240px;
}
.solution .sitemapContent .sitemapContentList .sitemapSubContentList li:not(:last-child) {
  margin-bottom: 16px;
}
.solution .sitemapContent .sitemapContentList .sitemapSubContentList li a {
  font-size: 1.4rem;
  color: #C2C2C2;
  display: block;
  line-height: 1;
}
@media screen and (max-width: 960px) {
  .footerInner .solution .sitemapContent.flexWrap {
    display: none;
  }
  .solution .sitemapContent .sitemapContentList {
    padding: 0;
  }
  .solution .sitemapContent .sitemapContentList .ttl {
    margin: 0;
    padding: 20px 30px;
    color: #C2C2C2;
    position: relative;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .solution .sitemapContent .sitemapContentList .ttl::after{
    content: "";
    width: 7px;
    height: 7px;
    margin-top: 3px;
    border-top: 1px solid #BFC4C7;
    border-right: 1px solid #BFC4C7;
    position: absolute;
    right: 31px;
    top: 50%;
    transform: translateY(-50%) rotate(135deg);
    transition: transform .3s ease;
  }
  .solution .sitemapContent .sitemapContentList .ttl.is-active::after {
    transform: translateY(-50%) rotate(-45deg);
  }
  .solution .sitemapContent .sitemapContentList .sitemapSubContentList {
    display: none;
  }
  .solution .sitemapContent .sitemapContentList li {
    margin-bottom: 0;
    border-bottom: 1px solid #666666;
  }
  .solution .sitemapContent .sitemapContentList li:not(:last-child) {
    margin-bottom: 0;
  }
  .solution .sitemapContent .sitemapContentList .sitemapSubContentList {
    padding: 10px 0;
    border-top: 1px solid #666666;
  }
  .solution .sitemapContent .sitemapContentList .sitemapSubContentList li {
    border-bottom: none;
    margin-bottom: 0;
  }
  .solution .sitemapContent .sitemapContentList .sitemapSubContentList li:not(:last-child) {
    margin-bottom: 0;
  }
  .solution .sitemapContent .sitemapContentList .sitemapSubContentList li a {
    padding: 10px 30px;
  }
}
/* ----------------------------------------------------
メディアクエリ設定 All
---------------------------------------------------- */


/*All END*/

/* ----------------------------------------------------
～ 960px （スマートフォンレイアウト）
---------------------------------------------------- */
@media (max-width: 960px) {
.pc-only {
  display: none;
}
.head-in .logo{
  max-width: 130px;
  padding: 10px;
}
.content h2{
  font-size:clamp(3.0rem, 5.0vw, 6.0rem);
  margin: 0 auto 35px;
}
/* stl-main */
.stl-main{
  height: clamp(300px, 80vw, 500px);
  margin-bottom: 50px;
}
.stl-main .inr{
  width: 96%;
  margin: 0 auto 0;
}
.stl-main h1{
  font-size:clamp(2.2rem, 5.0vw, 6.0rem);
}
.stl-main h1 span{
  font-size:clamp(1.2rem, 2.0vw, 2.4rem);
  margin-bottom: 15px;
}
.fallback .stl-main {
	background: url("/common/img/corporate/scl/bg_main_sp.jpg") no-repeat center center;
  background-size: cover;
}
.webp .stl-main {
	background: url("/common/img/corporate/scl/bg_main_sp.webp") no-repeat center center;
  background-size: cover;
}
.avif .stl-main {
	background: url("/common/img/corporate/scl/bg_main_sp.avif") no-repeat center center;
  background-size: cover;
}
/* prologue */
#prologue{
  text-align: left;
  margin: 0 auto 45px;
}

/* objective */
#objective .inr{
  position: relative;
  text-align: center;
  margin-bottom: 50px;
  padding: 70px 10px 60px;
}
#objective .inr h3{
  position: relative;
  font-size:clamp(2.2rem, 3.3vw, 4.0rem);
}
#objective .inr p{
  position: relative;
  text-align: left;
  margin-bottom: 40px;
}
#objective .inr picture{
  position: relative;
  z-index: 5;
}
#objective .wrapper{
  margin: 0 auto 60px;
}
#objective .wrapper .img{
  width: 100%;
}
#objective .wrapper .text{
  width: 100%;
  margin-bottom: 25px;
}
#objective .wrapper .text h3{
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
  margin-bottom: 20px;
  line-height: 1.4;
}
/* attempt */
#attempt .wrapper{
  margin: 0 auto 60px;
}
#attempt .wrapper .img{
  width: 100%;
}
#attempt .wrapper .text{
  width: 100%;
  margin-bottom: 25px;
}
#attempt .wrapper .text h3{
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
}
/* alignment */
#alignment .wrapper{
  margin: 0 auto 60px;
}
#alignment .wrapper .img{
  width: 100%;
}
#alignment .wrapper .text{
  width: 100%;
}
#alignment .wrapper .text h3{
  font-size:clamp(2.0rem, 3.0vw, 3.6rem);
}

/* ～ 960px （スマートフォンレイアウト） END*/
}

/* ----------------------------------------------------
～ 499px（スマートフォンレイアウト）
---------------------------------------------------- */
@media (max-width: 499px) {



/*  ～ 499px（スマートフォンレイアウト） END */
}

/* ----------------------------------------------------
タブレット（縦）＆モバイル（横）：500px ～ 960px （スマートフォンレイアウト）
---------------------------------------------------- */
@media (min-width: 500px) and (max-width: 960px) {



/* 500px ～ 960px （スマートフォンレイアウト） END*/
}

/* ----------------------------------------------------
タブレット（縦）＆モバイル（横）：～ 960px （スマートフォンレイアウト）
---------------------------------------------------- */
@media (max-width: 960px) {
.pc-only {
  display: none;
}


/* ～ 960px （スマートフォンレイアウト） END*/
}

/* ----------------------------------------------------
タブレット（横）＆デスクトップ：961px～
---------------------------------------------------- */
@media (min-width: 961px) {
.sp-only {
  display: none;
}


/* 961px ～ END*/
}

/* ----------------------------------------------------
タブレット（横）＆デスクトップ：961px ～ 1199px （PCレイアウト）
---------------------------------------------------- */
@media (min-width: 961px) and (max-width: 1199px) {



/* 961px ～ 1199px （PCレイアウト） END*/
}

/* ----------------------------------------------------
デスクトップ：1920px～ （PCレイアウト）
---------------------------------------------------- */
@media (min-width: 1920px) {



/* 1920px～ （PCレイアウト）  END*/
}



/* 関連リンクスマホ用（画面幅が960px以下の時） */
@media screen and (max-width: 960px) {
  .featureList.list2 .item {
  width: calc(100% - 18px) !important;
  margin: 0 auto;
  }
  .featureList.flexWrap {
    display: block; /* フレックス解除、または flex-direction: column; */
  }
  .featureList.flexWrap .item {
    width: 100%;
    margin-bottom: 30px;
  }
}